gitleaks

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
268
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libcurl
7.85.0-2.fc37
7.85.0-4.fc37
2
curl
7.85.0-2.fc37
7.85.0-4.fc37
B

Most recent builds

glibc
2.36-7.fc37
2.36-8.fc37
2
golang-github-muesli-termenv-devel
0.12.0-2.fc37
0.13.0-1.fc37
2
libgcc
12.2.1-2.fc37
12.2.1-4.fc37
3
glibc-gconv-extra
2.36-7.fc37
2.36-8.fc37
3
libnghttp2
1.49.0-1.fc37
1.51.0-1.fc37
3
krb5-libs
1.19.2-11.fc37.1
1.19.2-13.fc37
3
golang-github-aymanbagabas-osc52-devel
1.0.3-1.fc37
3
golang-github-rivo-uniseg-devel
0.2.0-5.fc37
0.4.3-1.fc37
3
glibc-common
2.36-7.fc37
2.36-8.fc37
3
glibc-minimal-langpack
2.36-7.fc37
2.36-8.fc37
3
gcc-plugin-annobin
12.2.1-2.fc37
12.2.1-4.fc37
4
annobin-plugin-gcc
10.81-1.fc37
10.92-1.fc37
4
gcc
12.2.1-2.fc37
12.2.1-4.fc37
4
sqlite-libs
3.39.2-2.fc37
3.40.0-1.fc37
4
cpp
12.2.1-2.fc37
12.2.1-4.fc37
B
libstdc++
12.2.1-2.fc37
12.2.1-4.fc37
B
libgomp
12.2.1-2.fc37
12.2.1-4.fc37
B
glibc-headers-x86
2.36-7.fc37
2.36-8.fc37
B
glibc-devel
2.36-7.fc37
2.36-8.fc37
B
annobin-docs
10.81-1.fc37
10.92-1.fc37
B
golang-github-fsnotify-devel
1.5.4-3.fc37
1.6.0-1.fc37
2
golang-gopkg-ini-1-devel
1.66.6-2.fc37
1.67.0-1.fc37
2
bash
5.2.2-2.fc37
5.2.9-3.fc37
2
golang
1.19.2-1.fc37
1.19.3-2.fc37
2
expat
2.4.8-2.fc37
2.5.0-1.fc37
2
golang-bin
1.19.2-1.fc37
1.19.3-2.fc37
3
golang-src
1.19.2-1.fc37
1.19.3-2.fc37
3
python-srpm-macros
3.11-4.fc37
3.11-5.fc37
4
qt5-srpm-macros
5.15.6-1.fc37
5.15.7-1.fc37
4
libxcrypt
4.4.30-3.fc37
4.4.33-1.fc37
4
systemd-libs
251.7-611.fc37
251.8-586.fc37
4
binutils-gold
2.38-24.fc37
2.38-25.fc37
B
libxml2
2.9.14-3.fc37
2.10.3-2.fc37
B
libxcrypt-devel
4.4.30-3.fc37
4.4.33-1.fc37
B
binutils
2.38-24.fc37
2.38-25.fc37
B
git-core
2.37.3-1.fc37
2.38.1-1.fc37
1
bash
5.1.16-4.fc37
5.2.2-2.fc37
2
python3
3.11.0~rc2-1.fc37
3.11.0-1.fc37
2
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc37
2
libcurl
7.85.0-1.fc37
7.85.0-2.fc37
2
libidn2
2.3.3-2.fc37
2.3.4-1.fc37
3
libssh
0.10.4-1.fc37
0.10.4-2.fc37
3
libedit
3.1-42.20210910cv...
3.1-43.20221009cv...
3
python3-libs
3.11.0~rc2-1.fc37
3.11.0-1.fc37
3
golang-github-yuin-goldmark-devel
1.4.14-1.fc37
1.5.2-1.fc37
3
alternatives
1.19-3.fc37
1.21-1.fc37
4
libxcrypt
4.4.28-3.fc37
4.4.30-3.fc37
4
tzdata
2022d-1.fc37
2022f-1.fc37
4
libssh-config
0.10.4-1.fc37
0.10.4-2.fc37
4
python-srpm-macros
3.11-5.fc37
3.11-4.fc37
4
rust-srpm-macros
22-1.fc37
23-1.fc37
4
systemd-libs
251.6-609.fc37
251.7-611.fc37
4
readline
8.1-7.fc37
8.2-2.fc37
4
tar
2:1.34-3.fc36
2:1.34-5.fc37
B
libxcrypt-devel
4.4.28-3.fc37
4.4.30-3.fc37
B
shadow-utils
2:4.12.3-2.fc37
2:4.12.3-3.fc37
B
curl
7.85.0-1.fc37
7.85.0-2.fc37
B
gdb-minimal
12.1-4.fc37
12.1-6.fc37
B
glibc
2.36-4.fc37
2.36-7.fc37
2
glibc-gconv-extra
2.36-4.fc37
2.36-7.fc37
3
glibc-common
2.36-4.fc37
2.36-7.fc37
3
glibc-minimal-langpack
2.36-4.fc37
2.36-7.fc37
3
systemd-libs
251.5-607.fc37
251.6-609.fc37
4
python-srpm-macros
3.11-4.fc37
3.11-5.fc37
4
kernel-headers
5.19.4-300.fc37
6.0.5-300.fc37
B
glibc-devel
2.36-4.fc37
2.36-7.fc37
B
glibc-headers-x86
2.36-4.fc37
2.36-7.fc37
B
Dependencies for this build couldn't be processed
openssh-clients
8.8p1-6.fc37
8.8p1-7.fc37
2
golang
1.19.1-1.fc37
1.19.2-1.fc37
2
openssh
8.8p1-6.fc37
8.8p1-7.fc37
3
golang-src
1.19.1-1.fc37
1.19.2-1.fc37
3
golang-bin
1.19.1-1.fc37
1.19.2-1.fc37
3
systemd-libs
251.4-53.fc37
251.5-607.fc37
4
fedora-gpg-keys
37-0.6
37-1
B
fedora-repos
37-0.6
37-1
B
fedora-release
37-0.13
37-14
B
fedora-release-common
37-0.13
37-14
B
fedora-release-identity-basic
37-0.13
37-14
B
bash
5.1.16-3.fc37
5.1.16-4.fc37
2
golang-github-pelletier-toml-devel
1.9.4-4.fc37
1.9.5-1.fc37
2
golang-github-pkg-errors-devel
0.9.1-6.fc37
0.9.1-8.fc37
2
glibc
2.36-3.fc37
2.36-4.fc37
2
golang-github-fsnotify-devel
1.5.4-2.fc37
1.5.4-3.fc37
2
golang-gopkg-yaml-3-devel
3.0.1-3.fc37
3.0.1-5.fc37
2
golang-x-text-devel
0.3.7-8.fc37
0.3.7-9.20220918git...
3
glibc-gconv-extra
2.36-3.fc37
2.36-4.fc37
3
golang-x-net-devel
0-0.23.20220803...
0-0.25.20220918...
3
glibc-common
2.36-3.fc37
2.36-4.fc37
3
golang-github-mattn-isatty-devel
0.0.14-2.fc37
0.0.16-1.fc37
3
glibc-minimal-langpack
2.36-3.fc37
2.36-4.fc37
3
golang-x-crypto-devel
0-20.20220412gi...
0-0.23.20220918...
4
tzdata
2022c-1.fc37
2022d-1.fc37
4
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc37
4
golang-github-burntsushi-toml-devel
1.0.0-7.fc37
1.2.0-1.fc37
4
ansible-srpm-macros
1-7.fc37
1-8.1.fc37
4
rpm
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
4
fedora-release
37-0.12
37-0.13
B
glibc-devel
2.36-3.fc37
2.36-4.fc37
B
glibc-headers-x86
2.36-3.fc37
2.36-4.fc37
B
fedora-release-common
37-0.12
37-0.13
B
rpm-build-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
fedora-release-identity-basic
37-0.12
37-0.13
B
shadow-utils
2:4.12.3-1.fc37
2:4.12.3-2.fc37
B
popt
1.19~rc1-4.fc37
1.19-1.fc37
B
rpm-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
rpm-build
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
Dependencies for this build couldn't be processed
Previous history